Source: ruby-cssbundling-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-railties
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cssbundling-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cssbundling-rails
Homepage: https://github.com/rails/cssbundling-rails
Rules-Requires-Root: no

Package: ruby-cssbundling-rails
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Bundle and process CSS in Rails via Node.js
 This gem provides installers to get you going with the bundler of your choice
 in a new Rails application, and a convention to use app/assets/builds to hold
 your bundled output as artifacts that are not checked into source control (the
 installer adds this directory to .gitignore by default).
